Browse Source

Fixed some bundling issues

feature/1009
Martin Bober 4 years ago
parent
commit
d94639df32
  1. 2
      .bundle/config
  2. 8
      Gemfile
  3. 12
      Gemfile.lock

2
.bundle/config

@ -1,2 +1,2 @@
---
BUNDLE_WITHOUT: production
BUNDLE_WITHOUT: "production"

8
Gemfile

@ -23,18 +23,12 @@ gem 'momentjs-rails', '~> 2.17', '>= 2.17.1'
gem 'bootstrap3-datetimepicker-rails', '~> 4.17', '>= 4.17.47'
gem 'icalendar', '~> 2.4'
gem 'http_accept_language', '~> 2.1', '>= 2.1.1'
gem 'debase', '0.2.2.beta8'
gem 'debase', '0.2.2'
gem 'ruby-debug-ide', '~> 0.6'
gem 'puma', '~> 3.11'
gem 'redis', '~> 3.3'
gem 'sidekiq', '~> 5.1'
group :development, :test do
gem 'sqlite3', '1.3.9'
# gem 'byebug', '3.4.0'
# gem 'spring', '1.1.3'
end
group :development do
gem 'web-console', '~> 3.5'
end

12
Gemfile.lock

@ -64,9 +64,9 @@ GEM
concurrent-ruby (1.0.5)
connection_pool (2.2.2)
crass (1.0.3)
debase (0.2.2.beta8)
debase-ruby_core_source
debase-ruby_core_source (0.10.0)
debase (0.2.2)
debase-ruby_core_source (>= 0.10.2)
debase-ruby_core_source (0.10.3)
dentaku (1.2.4)
diffy (3.2.0)
erubi (1.7.0)
@ -229,7 +229,6 @@ GEM
actionpack (>= 4.0)
activesupport (>= 4.0)
sprockets (>= 3.0.0)
sqlite3 (1.3.9)
thor (0.20.0)
thread_safe (0.3.6)
tilt (2.0.8)
@ -255,7 +254,7 @@ DEPENDENCIES
bootstrap-sass (= 3.3.3)
bootstrap3-datetimepicker-rails (~> 4.17, >= 4.17.47)
coffee-rails (~> 4.2)
debase (= 0.2.2.beta8)
debase (= 0.2.2)
dentaku (= 1.2.4)
diffy (~> 3.2)
guard-minitest (= 2.3.1)
@ -284,9 +283,8 @@ DEPENDENCIES
sass-rails (~> 5.0)
sdoc (= 0.4.0)
sidekiq (~> 5.1)
sqlite3 (= 1.3.9)
uglifier (= 2.5.3)
web-console (~> 3.5)
BUNDLED WITH
1.13.3
1.16.4

Loading…
Cancel
Save